body {
	margin-left: 0px;
	margin-top: 0px;
}
.topText{
	position: absolute;
	left: 260px;
	top: 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #633063;
	font-weight: bold;
	letter-spacing: .1em;
}
#top {
	background-color: #99CC33;
	position: absolute;
	width: 101%;
	left: 0px;
	top: 0px;
	height: 10;
}
#logo {
	position: absolute;
	left: 67px;
	top: 32px;
}
#nav {
	position: absolute;
	left: 278px;
	top: 89px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:link {
	color: #8CB039;
	text-decoration: none;
}
a:visited {
	color: #8CB039;
	text-decoration: none;
}
a:hover {
	color: #914691;
	text-decoration: underline;
}
a:active {
	color: #914691;
	text-decoration: none;
}
#line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #633063;
	font-weight: bold;
	letter-spacing: .1em;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8CB039;
	letter-spacing: .1em;
	text-transform: lowercase;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	letter-spacing: .1em;
	text-transform: lowercase;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.contentsmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.menurh {
	border: 1px dotted #633063;
	position: absolute;
	width: 122px;
	top: 255px;
	left: 584px;
	padding: 3px;
	background-color: #D6DFAD;
	text-align: center;
	height: 110px;
	margin: 1px;
}
.domain {
	position: absolute;
	width: 125px;
	top: 403px;
	left: 584px;
	padding: 2px;
	height: 120px;
	text-align: center;
}
.quote {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8CB039;
	letter-spacing: .1em;
	text-transform: lowercase;
}
h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	letter-spacing: .1em;
	text-transform: lowercase;
}
